@charset "utf-8";
/* CSS Document */
.black-Grid, .black-Grid th, .black-Grid td {
    border: 1px solid #000000!important;
	border-collapse: collapse!important;
    color: #000000;
    padding: 5px!important;
}
.black-Header {
	color: #ffd530!important;
    background-color: #000;
    border-color: #373737;
}
.bold {
	font-weight:bold;
}
.breadCrumb
{
	margin: 0 0 5px 0;
	padding: 0!important;
	float: left;
	display: block;
	height: 21px;
	overflow: hidden;
	width: 100%;
	padding:5px;
	border:solid 1px #dedede;
	background:#fff;
	
}
.breadCrumb ul
{
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}
.breadCrumb ul li
{
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(/Common/Images/Chevron.gif) no-repeat 100% 0;
}
.breadCrumb ul li div.chevronOverlay
{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span
{
	display: block;
	overflow: hidden;
}
.breadCrumb ul li a
{
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
}
.breadCrumb ul li.first a
{
	height: 16px !important;
	text-indent:-1000em;
	width:16px;
	padding: 0;
	margin-top: 2px;
	overflow: hidden;
	background:url(/Common/Images/IconHome.gif) no-repeat 0 0;
}
.breadCrumb ul li.first a:hover
{
	background-position: 0 -16px;
}
.breadCrumb ul li.last
{
	background: none;
	margin-right: 0;
	padding-right: 0;
}
.breadCrumbHolder {
	overflow:hidden
}


.chevronOverlay
{
	display: none;
	background: url(/Common/Images/ChevronOverlay.png) no-repeat 100% 0;
	width: 13px;
	height: 20px;
}


.cc_Photo {
	height:175px;
	margin-bottom:10px;
	max-height:175px;
	min-height:175px;
}
.cc_Rank, .cc_Name, .cc_Name > a, .cc_Links > a {
    color: #fff;
	display:block;
	font-weight:bold;
	text-align:center;
}
.red {
	color:#990000;
}
.training-items > a {
	color: #fff;	
	display:block;
	font-size: 1.0em;
	margin: 5px;
	text-align: center;
	text-decoration: none;
}
.training-items > a:hover {
	background-color: #151515;
	color: #fec325;
}
.MCoE-Map-UL {
	list-style:none;
	margin-left:0;
}
.MCoE-Map-UL ul{
	list-style:none;
}
.MCoE-Map-UL > li > a, .MCoE-Map-UL ul > li > a{
    color: #fff;
	display:block;
	font-weight:bold;
}
.minHeight40 {
	height:40px;
	min-height:40px;
}
.pg-content-Black-Background {
    background: #222;
    padding: 0;
    width: 100%;
    border: thin solid #222;
    box-shadow: 0px 0px 7px #000;
    margin: 10px 0;
}
.pg-content-Black-Background h3 {
    border-bottom: 3px solid #fec325!important;
    font-size: 1.3em;
    text-align: center;
    font-weight: bold;
    background-color: #000;
    color: #fec325;
    margin-top: 0;
    min-height: 30px;
    padding: 5px;
}
